@import url('https://fonts.googleapis.com/css2?family=Vesper+Libre&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bentham&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Crimson+Text&display=swap');

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
    margin: 0;
    padding: 0;
    background: rgb(105,105,105);
    background: linear-gradient(90deg, rgba(105,105,105,1) 0%, rgba(5,10,68,1) 100%);  
}

/* Begin CSS for Responsive Navbar */

nav {
  background: #1b1b1b;
  border-bottom: 1px solid gold;
  position: fixed;  /* Use this to make the nav bar sticky*/
  z-index: 1; /* Use this to make the nav bar sticky*/
  width: 100%;
}

nav:after {
  content: '';
  clear: both;
  display: table;
}

nav .logo {
  float: left;
  color: gold;
  font-size: 45px;
  font-weight: 600;
  line-height: 70px;
  padding-left: 60px;
  font-family: 'Dancing Script', cursive;
}

nav ul {
  float: right;
  margin-right: 40px;
  list-style: none;
  position: relative;
}

nav ul li {
  float: left;
  display: inline-block;
  background: #1b1b1b;
  margin: 0 5px;
}

nav ul li a {
  color: white;
  line-height: 70px;
  text-decoration: none;
  font-size: 18px;
  padding: 8px 15px;
  font-family: 'Fraunces', serif;
}

nav ul li a:hover {
  color: cyan;
  border-radius: 5px;
  box-shadow:  0 0 5px #33ffff,
               0 0 10px #66ffff;
  text-decoration: none;
}

nav ul ul li a:hover {
  box-shadow: none;
}

nav ul ul {
  position: absolute;
  top: 90px;
  border-top: 3px solid cyan;
  opacity: 0;
  visibility: hidden;
  transition: top .3s;
}

nav ul ul ul {
  border-top: none;
}

nav ul li:hover > ul {
  top: 70px;
  opacity: 1;
  visibility: visible;
}

nav ul ul li {
  position: relative;
  margin: 0px;
  width: 150px;
  float: none;
  display: list-item;
  border-bottom: 1px solid rgba(0,0,0,0.3);
}

nav ul ul li a {
  line-height: 50px;
}

nav ul ul ul li {
  position: relative;
  top: -60px;
  left: 150px;
}

.show,.icon,input {
  display: none;
}

.fa-plus {
  font-size: 15px;
  margin-left: 40px;
}

@media all and (max-width: 968px) {

  nav ul {
    margin-right: 0px;
    float: left;
  }

  nav .logo {
    padding-left: 30px;
    width: 100%;
  }

  .show + a, ul {
    display: none;
  }

  nav ul li,nav ul ul li {
    display: block;
    width: 100%;
  }

  nav ul li a:hover {
    box-shadow: none;
  }

  .show {
    display: block;
    color: white;
    font-size: 18px;
    padding: 0 20px;
    line-height: 70px;
    cursor: pointer;
  }

  .show:hover {
    color: cyan;
  }

  .icon {
    display: block;
    color: white;
    position: absolute;
    top: 0;
    right: 40px;
    line-height: 70px;
    cursor: pointer;
    font-size: 25px;
  }

  nav ul ul {
    top: 70px;
    border-top: 0px;
    float: none;
    position: static;
    display: none;
    opacity: 1;
    visibility: visible;
  }

  nav ul ul a {
    padding-left: 40px;
  }

  nav ul ul ul a {
    padding-left: 80px;
  }

  nav ul ul ul li {
    position: static;
  }

  [id^=btn]:checked + ul {
    display: block;
  }

  nav ul ul li {
    border-bottom: 0px;
  }

 span.cancel:before {
    content: '\f00d';
  }
}

.content {
  z-index: -1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  text-align: center;
}

header {
  font-size: 35px;
  font-weight: 600;
  padding: 10px 0;
}

/* End CSS for Responsive Navbar */

.news-title {
  color: gold;
  font-weight: bold;
  font-family: 'Bentham', serif;
  font-size: 35px;
}

.searchForm {
  position: relative;
}

.customSelect {
  width: 100%;
  max-width: 370px;
}

.searchForm.type2 input[type="search"] {
  background: #fff;
  border: 2px solid #959595;
}

.searchForm input[type="search"] {
  display: inline-block;
  width: 100%;
  max-width: 505px;
  height: 52px;
  padding: 11px 0 11px 20px;
  font-size: 17px;
  line-height: 19px;
  color: #222;
  font-style: normal;
  background-color: #f1f1f1;
  background-image: none;
  border: 1px solid #8196a1;
  border-radius: 0;
  -webkit-transition: none;
  transition: none;
}

.searchForm input[type="submit"] {
  background: transparent url(https://www.solodev.com/assets/news-events-tabs/search-ico.png) no-repeat center center;
  font-size: 0;
  color: transparent;
  border: 0;
  width: 52px;
  height: 52px;
  position: absolute;
  top: 0;
  right: 0;
}

.dropdownCategories {
  display: inline-block;
  width:100%;
  max-width: 505px;
  height: 52px;
  padding: 15px 0 11px;
  font-size: 17px;
  line-height: 19px;
  color: #222;
  font-style: normal;
  background: #fff;
  border: 2px solid #959595;
  background-image: none;
  border-radius: 0;
  -webkit-transition: none;
  transition: none;
}

.dropdownCategories select {
width: 100%;
padding: 0 20px;
border: 0px;
outline: none;
}

.nav-pills > li > a {
  border-radius: 0;
  font-size: 18px;
  padding: 6px 18px;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
  color: #fff;
  background-color: #662d91;
}

.tab-content {
  margin: 50px 0 20px 0;
}

.media > .pull-left {
  margin-right: 29px;
}

.media .dateEl {
  display: inline-block;
  text-align: center;
  background: #f9f9f9;
  padding: 18px 0 25px 0;
  color: #173d51;
  font-size: 16px;
  font-weight: 700;
  width: 113px;
  text-transform: uppercase;
}

.media .dateEl em {
  display: block;
  color: #662d91;
  font-size: 42px;
  line-height: 1;
  margin-bottom: 5px;
  font-style: normal;
}

.media .media-heading a {
  /* color: #022235; */
  color: white;
  font-size: 21px;
  text-transform: uppercase;
  font-weight: bold;
}

.media .meta-data {
  margin: 0 0 7px 0;
}

.media .longDate, .media .timeEl {
  display: inline-block;
  font-size: 14px;
  line-height: 14px;
  font-family: 'PT Sans Narrow', sans-serif;
  font-weight: 700;
  color: #636465;
  text-transform: uppercase;
  min-height: 16px;
}

.context {
  color:lime;
  font-family: 'Vesper Libre', serif;
}

.media .longDate {
  background: transparent url(../images/ico-calendar.png) no-repeat left top;
  padding: 0 10px 0 24px;
  border-right: 1px solid #eb5b4c;
  margin-right: 3px;
  color: rgb(212, 212, 212);
}

#tab1.tab-pane .media .longDate {
  border-right: none;
}

.blogPost--small {
  color: #7c7b7b;
  margin: 20px 30px 40px 0;
}

.blogPost--small .media > .pull-left {
  margin-right: 25px;
}

.blogPost--small a {
  color: #662d91;
}

.blogPost--small .date, .blogPost--small .dateEl2 {
  display: block;
  text-align: center;
  padding: 18px 0 25px 0;
  color: #fff;
  background: #662d91;
  width: 113px;
}

.blogPost--small .date span, .blogPost--small .dateEl2 span {
  display: inline-block;
  font-size: 42px;
  line-height: 1;
  letter-spacing: 0em;
  text-indent: -0.1em;
  color: #fff;
  font-weight: bold;
}

.blogPost--small .date small, .blogPost--small .dateEl2 small {
  display: block;
  font-size: 18px;
  text-transform: uppercase;
  color: #fff;
}

.blogPost--small h4 {
  margin: 0 0 12px 0;
  font-size: 22px;
  text-transform: uppercase;
}

.btn-default {
  color: #fff;
  font-size: 14px;
  background-color: #662d91;
  border-radius : 0px;
}

/* Footer */

footer {
  background: #222;
  color: #fff;
  padding: 60px 0;
  height: 200px;
  margin-top: 5%;
}

.footer-container {
  width: 100%;
  max-width: 1100px;
  padding: 0 20px;
  margin: 0 auto;
}

.footer-content {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}

.footer-content {
  background-color: white;
}

.end {
  color: white;
  text-align: center;
  font-size: 20px;
  font-family: 'Crimson Text', serif;
  margin-top: -2.5%;
}

hr {
  opacity: .3;
}
